@charset "UTF-8";

form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }

/*確認画面と完了画面を非表示*/
.confirm_area,
.thanks_area {
    display: none;
}

/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
    display: none;
}

/* 未入力があった際のエラーメッセージ */
#error-message {
    display: none;
    text-align: center;
    color: #dc3232;
}

/* セレクトボックスのデフォルトスタイルを初期化 */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  cursor: pointer;
  background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
  background-size: 16px 16px;
  border-radius: 4px;
  width: 34%;
}

/* ========================================
  @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {

/* form -------------------------------------*/
.form-Box {
  line-height: 1.6;
  padding-block: 120px;
  background: #EFECEA;
}

.form-Box .form-box-inner {
  background: #fff;
  padding-block: 78px 67px;
  width: min(95%,1280px);
  margin-inline: auto;
}

.form-box {
	margin-inline: auto;
	width: min(95%, 800px);
}

.formttl_en {
	margin-bottom: 29px;
	text-align: center;
}

.formttl_ja {
	margin-bottom: 52px;
	text-align: center;
	font-size: 34px;
	line-height: 1.6;
	color: #371C09;
}

.form-Box .list {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0em;
	line-height: 2.1;
	margin-bottom: 53px;
	color: #3F3F3F;
	width: min(95%,768px);
	/* padding-inline: 17px 0; */
}

.form-Box .error {
  margin-bottom: 16px;
}

.form-Box .attention-color {
  color: #f00;
}

.form-Box .form-list li {
  padding-left: 16px;
  text-indent: -16px;
  margin-bottom: 3px;
}

.form-Box table {
  margin-bottom: 50px;
  width: 100%;
  border-collapse: collapse;
}

.form-Box tr {
  border-bottom: 1px solid #D9D8D8;
}

.form-Box th {
  text-align: left;
  width: 28%;
  padding: 29px 33px 21px 19px;
  vertical-align: top;
}

.form-Box th {
  font-size: 16px;
  line-height: 1.6;
  color: #394144;
}

.form-Box td {
  text-align: left;
  width: 38%;
  padding: 12px 22px 12px;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1.6;
}

.form-Box td.add-td {
  padding: 26px 22px 28px;
}

.form-Box td img {
  max-width: 100%;
  height: auto;
}

.form-Box td.add-td .input_area{
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 8px 0;
}

.form-Box td.add-td02 .input_area{
  display: grid;
  grid-template-columns: 64px minmax(0, 1fr);
  gap: 16px;
  align-items: center;
}

.form-Box .from-btn-01 {
  text-align: center;
}

.form-Box .from-btn-02 {
  margin-top: 24px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.form-Box .button {
  border: 0;
  padding: 0;
  margin: 0;
  text-align: center;
}

.form-Box .button:hover {
  cursor: pointer;
  opacity: 0.8;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {
  font-size: 14px;
  line-height: 1.6;
  padding: 3% 3% 3%;
  box-sizing: border-box;
  border: 1px solid #EFEDEE;
  font-family: inherit;
}

.form-Box textarea {
  width: 100%;
  min-height: 120px;
  font-family: inherit;
}

.form-Box select {
  width: 53.8%;
}

input#address01 {
  margin-bottom: 8px;
}

span#your-contact {
  display: flex;
  align-items: center;
  gap: 0 48px;
}

span#your-course {
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 17px 0;
}

.wpcf7-list-item.last {
  margin: 0;
}

.wpcf7-list-item.first {
  margin: 0;
}

.wpcf7-list-item {
  margin: 0 !important;
}


.wpcf7-list-item-label {
  cursor: pointer;
}

#your-contact .wpcf7-list-item-label,
#your-course .wpcf7-list-item-label {
  display: flex;
}

/* デフォルトのボタン */
input[type="radio"] {
  opacity: 0; /* デフォルトのボタンを非表示 */
  position: absolute;
}
/* チェック前のボタン */
#your-contact .wpcf7-list-item-label::before,
#your-course .wpcf7-list-item-label::before {
  background: #fff;
  border: 1px solid #AC853D;
  border-radius: 100%; /* ラジオボタンっぽく丸くする */
  content: "";
  height: 20px;
  margin-bottom: auto;
  margin-right: .5em;
  margin-top: auto;
  transition: background-color .5s; /* 色をじんわり変化させる */
  width: 20px;
}
/* チェック後のボタン */
#your-contact input[type="radio"]:checked + .wpcf7-list-item-label::before,
#your-course input[type="radio"]:checked + .wpcf7-list-item-label::before {
  background-color: #AC853D; /* チェック後の中心の色 */
  box-shadow: inset 0 0 0 3px #fff; /* 中心の色のスタイル */
}

/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "";
  display: inline-block;
  width: 21px;
  height: 36px;
  background: url(../../../assets/images/contact/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 21px;
  top: 35px;
}

#form #send_area p::after {
  content: ">>";
  display: inline-block;
  width: 21px;
  height: 36px;
  background: url(../../../assets/images/contact/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 21px;
  top: 35px;
}

#form #send_area p::after {
  top: 35px;
}

#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 600px;
  font-size: 20px;
  line-height: 2;
  letter-spacing: 0.08em;
  font-weight: 400;
  padding: 20px 0;
  margin-bottom: 30px;
  font-family: "Zen Old Mincho", serif;
  color: #fff;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  margin: 0 auto;
  display: block;
  border-radius: 999px;
}

#form .confirm_button {
  background: #AC853D;
  border: 1px solid #937A57;
}

input[type="submit"] {
  background-color: #371C09;
}

#form #back_button {
  background-color: #FFFFFF;
  color: #937A57; 
  border: 1px solid #937A57;
}

/* プライバシーポリシー */
.priv-text .priv-ttl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.priv-text {
  padding: 20px;
  overflow-y: scroll;
  height: 250px;
  border: #B3B3B3 solid 1px;
  margin-bottom: 30px;
  background: #fff;
}

.priv-text p {
  margin-bottom: 20px;
  font-size: 13px;
  padding-bottom: 20px;
  border-bottom: #ccc solid 1px;
}

.priv {
  text-align: center;
  margin-bottom: 30px;
}

.priv-text .tt {
  margin-bottom: 10px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.privtext {
  text-align: center;
  margin-bottom: 78px;
}

/*必須ボタン*/
.required {
  position: relative;
}

.required::after{
  content: "必須";
  color: #fff;
  background: #AC853D;
  font-size: 12px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  border-radius: 3px;
  padding: 2px 8px;
  position: absolute;
  top: 29px;
  right: -1px;
}

}


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* form -------------------------------------*/
.form-Box {
  padding-block: 60px 100px;
  line-height: 1.6;
  width: 100%;
  background: #EFECEA;
}

.form-Box .form-box-inner {
  width: min(95%,89.3vw);
  margin-inline: auto;
  background: #fff;
  padding-block: 47px 40px;
  border: 1px solid #A1A1A1;
}

.formttl_en {
	margin-bottom: 17px;
	text-align: center;
}

.formttl_ja {
	margin-bottom: 33px;
	text-align: center;
	font-size: 20px;
	line-height: 1.6;
	color: #371C09;
}

.form-Box .list {
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.1em;
	line-height: 1.9;
	margin-bottom: 19px;
	color: #3F3F3F;
	width: min(95%,77.1vw);
	margin-inline: auto;
	letter-spacing: 0;
}

.form-Box .error {
  margin-bottom: 3.6vw;
}

.form-Box .attention-color {
  color: #f00;
}

.form-Box table {
  margin-bottom: 10vw;
  table-layout: fixed;
  width: 100%;
}

.form-Box tr {

}

.form-Box th, .form-Box td {
  display: block;
  table-layout: fixed;
}

.form-Box th {
  padding: 3vw 0vw 2vw;
  text-align: left;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  margin-bottom: 0vw;
  width: min(95%,82.1vw);
  margin-inline: auto;
}

.form-Box td {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.1em;
  width: min(95%,82.1vw);
  margin-inline: auto;
}

.form-Box .from-btn-02 {
  margin-top: 10vw;
}

.timeset-ttl {
  position: relative;
  top: 3vw;
}

p.subtxt {
  margin-bottom: 2vw;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box textarea {
  margin-bottom: 1vw;
  font-size: 16px;
  line-height: 1.6;
  padding: 2vw 2vw 2vw;
  box-sizing: border-box;
  border: 0.2vw solid #D9D8D8;
  font-family: inherit;
  background: #FFF;
  width: 100%;
}

.form-Box select {
  width: 82.1vw;
  margin-inline: auto;
  margin-bottom: 4vw;
  font-size: 16px;
  padding: 3vw 2vw 3vw;
  box-sizing: border-box;
  border: 0.2vw solid #D3D3D3;
  font-family: inherit;
  background: #EFEDEE url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
}

.form-Box textarea {
  min-height: 22vw;
  font-family: inherit;
}

.form-Box select {
  width: 82.1vw;
  margin-inline: auto;
  border-radius: 0.6vw;
  border: 0.2vw solid #D3D3D3;
}

.form-Box ::placeholder {
  color: #828484;
  font-size: 14px;
}

.form-Box span#your-contact .wpcf7-list-item {
  text-align: left;
  display: block;
  padding-block: 10px;  
  width: 82.1vw;
  margin-inline: auto;
  padding-inline: 8px 0;
  font-size: 14px;
  border: 1px solid #D9D8D8;
}

.form-Box span#your-course .wpcf7-list-item {
  text-align: left;
  display: block;
  padding-block: 10px;  
  width: 82.1vw;
  margin-inline: auto;
  padding-inline: 8px 0;
  font-size: 14px;
  border: 1px solid #D9D8D8;
}

span#your-contact {
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 8px 0; 
}

span#your-course {
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 8px 0;
}

.wpcf7-list-item.last {
  margin: 0;
}

.wpcf7-list-item.first {
  margin: 0;
}

.wpcf7-list-item-label {
  cursor: pointer;
}

#your-contact .wpcf7-list-item-label,
#your-course .wpcf7-list-item-label {
  display: flex;
}

/* デフォルトのボタン */
input[type="radio"] {
  opacity: 0; /* デフォルトのボタンを非表示 */
  position: absolute;
}
/* チェック前のボタン */
#your-contact .wpcf7-list-item-label::before,
#your-course .wpcf7-list-item-label::before {
  background: #fff;
  border: 1px solid #AC853D;
  border-radius: 100%; /* ラジオボタンっぽく丸くする */
  content: "";
  height: 20px;
  margin-bottom: auto;
  margin-right: .5em;
  margin-top: auto;
  transition: background-color .5s; /* 色をじんわり変化させる */
  width: 20px;
}
/* チェック後のボタン */
#your-contact input[type="radio"]:checked + .wpcf7-list-item-label::before,
#your-course input[type="radio"]:checked + .wpcf7-list-item-label::before {
  background-color: #AC853D; /* チェック後の中心の色 */
  box-shadow: inset 0 0 0 3px #fff; /* 中心の色のスタイル */
}

/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "";
  display: inline-block;
  width: 2.623vw;
  height: 4.348vw;
  background: url(../../../assets/images/contact/contact-arr.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 3.5vw;
  top: 5vw;
}

#form #send_area p::after {
  content: "";
  display: inline-block;
  width: 3.623vw;
  height: 4.348vw;
  background: url(../../../assets/images/contact/contact-arr-wh.svg) no-repeat;
  background-size: contain;
  position: absolute;
  right: 10vw;
}

#form #send_area p::after {
  top: 33%;
}

#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 82.1vw;
  font-size: 14px;
  line-height: 2;
  letter-spacing: 0;
  color: #FFFF;
  padding: 1.8vw 0;
  font-family: inherit;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  display: block;
  margin-inline: auto;
  border-radius: 999px;
}

#form .confirm_button {
  background: #AC853D;
  border: 1px solid #937A57;
}

input[type="submit"]  {
  background-color: #371C09;
}

#form #back_button {
  background-color: #FFF;
  color: #AC853D;
  border: 1px solid #AC853D;
}

/* プライバシーポリシー */
.priv-text {
  padding: 3vw;
  height: 40vw;
  margin-bottom: 5vw;
  overflow-y: scroll;
  border: #B3B3B3 solid 1px;
  background: #fff;
  width: min(95%,82.1vw);
  margin-inline: auto;
}

.priv-text p {
  margin-bottom: 4vw;
  padding-bottom: 4vw;
  border-bottom: 0.2vw solid #ccc;
}

.priv {
  margin-bottom: 5vw;
}

.priv-text .tt {
  margin-bottom: 3vw;
  font-size: 4.8vw;
}

.privtext {
  margin-bottom: 18vw;
  width: min(95%,82.1vw);
  margin-inline: auto;
}

/*必須ボタン*/
.form-Box th.required p {
  position: relative;
  display: inline-block;
}

.form-Box th.required p::after{
  content: "必須";
  color: #fff;
  background: #AC853D;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.1em;
  border-radius: 0.725vw;
  padding: 1vw 0.966vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -13vw;
  white-space: nowrap;
}
}